Subject: Re: Gen-ART Review of draft-ietf-pkix-3281update-04

From: Sean Turner <[email-masked]>
Date: Fri, 10 Apr 2009 15:11:00 -0400

Pete,

I'll expand the acronym and fix the spelling during AUTH48.

spt

McCann Peter-A001034 wrote:
> I have been selected as the General Area Review Team (Gen-ART) reviewer
> for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-pkix-3281update-04
> Reviewer: Pete McCann
> Review Date: 10 April 2009
> IETF LC End Date: 10 April 2009
> IESG Telechat date: unknown 
> 
> Summary: Ready for publication as a Proposed Standard
> 
> Major issues: 
> 
> 
> Minor issues:
> 
> Section 4.2.8:
>    this field SHOULD NOT be used by conforming CAs
> I assume CA is Certificate Authority that issued the AC issuer's PKC,
> but this acronym isn't expanded in the terminology section.
> 
> 
> Nits/editorial comments:
> 
> Section 7.1:
>    content type carried withing the ciphertext.
> SHOULD BE:
>    content type carried within the ciphertext.
> 
>